#!/bin/sh

# Environment exports
export MOZ_ENABLE_WAYLAND=1
export XDG_CONFIG_HOME=~/.config
export XDG_CACHE_HOME=~/.cache
export XDG_DATA_HOME=~/.local/share
export BROWSER=/usr/bin/firefox
export VISUAL=emacsclient
export EDITOR=emacsclient
export QT_QPA_PLATFORMTHEME=qt5ct
export DESKTOP_SESSION=sway

# Scripts Path
PATH=$PATH:~/.local/bin
PATH=$PATH:~/bin

# Doom Path
PATH=$PATH:~/.config/emacs/bin/

# Flatpak path
PATH=$PATH:/var/lib/flatpak/exports/bin
PATH=$PATH:/var/lib/flatpak/app

# Guile Load Path
export GUILE_LOAD_PATH="/usr/local/share/guile/site/3.0"
